@font-face {
  font-family: 'Share Tech';
  font-style: normal;
  font-weight: 400;
  src: local('Share Tech'), local('ShareTech-Regular'), url(http://themes.googleusercontent.com/static/fonts/sharetech/v1/riJWcvd3sYdxJpiCWZvUGBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
html {
	background-image:url(../images/hex-pale.gif);
}
.bkhatch {
	background-image: url(images/bkshim.jpg);
	background-repeat: repeat-x;
}

body {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

p {
	font-family: Tahoma, Arial, Helvetica, "sans serif";
	font-size: 80%;
	color: #2C2C2C;	
	line-height: 145%;
}

li {
	font-family: Tahoma, Arial, Helvetica, sans serif;
	font-size: 100%;
	color: #2C2C2C;	
	line-height: 130%;
}

h1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans serif;
	font-size: 24px;
	color: #575C36;	
	list-style-type: none;
}

h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans serif;
	font-size: 100%;
	color: #A6210D;	
	font-weight: bold
}

h3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans serif;
	font-size: 0.9em;
	color: #A6210D;	
	font-weight: bold
}


a {
	font-family: Tahoma, Arial, Helvetica, sans serif;
	color: #6A1713;
	display: inline;
	font-weight: bold	
}

a:hover {
	color: #50414B;	
}

a.nav {
	font-family: Tahoma, Arial, Helvetica, sans serif;
	font-size: 80%;
	color: #00789F;
	font-weight: bold
}

a.nav:hover {
	color: #000000;
}
.c1 {
	color: #990000;
}
.c2 {
	color: #000066;
}

.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	font-weight: normal
}
.intnav {
	font-family: Tahoma, Arial, Helvetica, sans serif;
	font-size: 80%;
	color: #536716;
	font-weight: bold
}
.intnav:hover {
	color: #CC3300;
}
.bord {
	border-right: #575C36 1px solid ;
	border-top: #CCD0B0 1px solid;
	border-left: #CCD0B0 1px solid;
	border-bottom: #575C36 1px solid;
	background: #8F985A;
	padding: 6px;
	background-image: url(images/shineg.jpg);
	background-repeat: repeat-y;
	margin-right: 135px;
}
.cont {
	border-right: #CCD0B0 1px solid;
	border-top: #575C36 1px solid;
	border-left: #575C36 1px solid;
	border-bottom: #CCD0B0 1px solid;
	background: #FFFFFF;
	padding: 12px;
	background-image: url(images/shadow.gif);
	background-repeat: repeat-x
}
.nav {
	float: right;
	width: 100px
}
#button {width: 140px; font-family: Tahoma, Verdana, Arial; font-size: 9pt; font-weight: bold;}
#button:hover {font-family: Tahoma, Verdana, Arial; font-size: 9pt; font-weight: bold;}
#button ul {list-style: none; margin: 0;padding: 0; border: none; }
#button li {margin: 0;}
#button li a {
		display: block;
		padding: 3px 5px 3px 10px;
		border-right: 10px solid #575C36;
		border-bottom: 1px solid #575C36;
		border-top: 1px solid #CCD0B0;
		border-left: 1px solid #CCD0B0;
		background-color: #8F985A;
		text-decoration: underline;
		color: #FFFFFF;
		width: 100%;
		background-image: url(images/gripg.gif);
		background-repeat: no-repeat;
		text-decoration: none;
				}
		/* This is a comment */
		html>body #button li a {
		width: auto;
}
		
#button li a:hover {
		border-right: 10px solid #A6201D;
		background-color: #FFFFFF;
		background-image: url(images/shadow.gif);
		background-repeat: repeat-x;
		text-decoration: none;
		color: #6A1713;
}
.ttext {
	font-family: Tahoma, Arial, Helvetica, "sans serif";
	font-size: 70%;
	color: #2C2C2C;	
	line-height: 145%;
}
.error {
	font-family: Tahoma, Arial, Helvetica, "sans serif";
	font-size: 80%;
	color: #FF0000;	
}
.kitindex {
	margin-right:5px; 
	width: 175px;
	float:left;
}
.kithr {
	clear:left;
	margin-top: 8px;
	padding-top: 8px;
}